[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Sendmail_8.12.6-6Woody_i386.deb upgrade???

We are running sendmail_8.12.6-6Woody_i386.deb on one of our mail servers.
I cannot remember why, but we had to use this version to solve some
problems we were having when we put together this new server last Dec.

What version should we be upgrading to so we keep in line with the current
version of sendmail we use?


Ken Rea

Reply to: